@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 300;
  src: local('Oxygen Light'), local('Oxygen-Light'), url("AwBqWF2kjhlybWamaKMPcaCWcynf_cDxXwCLxiixG1c.ttf") format('truetype');
}
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 400;
  src: local('Oxygen Regular'), local('Oxygen-Regular'), url("f8OBjBbevvywgbyJOxlO7Q.ttf") format('truetype');
}
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 700;
  src: local('Oxygen Bold'), local('Oxygen-Bold'), url("yVHpdQrmTj9Kax1tmFSx2qCWcynf_cDxXwCLxiixG1c.ttf") format('truetype');
}
@font-face {
  font-family: 'Sorts Mill Goudy';
  font-style: italic;
  font-weight: 400;
  src: local('Sorts Mill Goudy Italic'), local('SortsMillGoudy-Italic'), url("UUu1lKiy4hRmBWk599VL1f4EjSn3AhEwRmBJ9NDhg68.ttf") format('truetype');
}
@font-face {
  font-family: 'Sorts Mill Goudy';
  font-style: normal;
  font-weight: 400;
  src: local('Sorts Mill Goudy Regular'), local('SortsMillGoudy-Regular'), url("JzRrPKdwEnE8F1TDmDLMUhxcROG_7vu2ubkyRjqgeRY.ttf") format('truetype');
}

/*
     FILE ARCHIVED ON 08:05:45 Nov 06, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:29:17 Jul 10, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.407
  load_resource: 118.482
  PetaboxLoader3.resolve: 57.018
  PetaboxLoader3.datanode: 41.242
*/